/* Localized versions of Info.plist keys */

CFBundleName = "Robot Rover 2";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Robot Rover 2 version 1.0, Copyright 2007 Solar Fusion Software.";
NSHumanReadableCopyright = "Copyright 2007 Solar Fusion Software.";
